Error al ejecutar Lamp en Debian 9

Si al ejecutar Lamp tanto por consola como por lanzador nos indica el siguiente error

Gtk-Message: Failed to load module “canberra-gtk-module”
Gtk-Message: Failed to load module “canberra-gtk-module”
Error importing pygtk2 and pygtk2-libglade

Debemos ejecutar en la terminal

 

sudo apt-get install python-glade2

 

Listo ya corre el LAMP sin problemas

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *